:root {

    /**
     * colors
     */
  
    --iteazul: #072D70;
    --itefondo: #E1E1E1;
    /**
     * typography
     */
  
    --ff-manrope: 'Poppins', sans-serif;
  
    --fs-1: calc(2.7rem + 1.38vw);
    --fs-2: calc(2.6rem + .66vw);
    --fs-3: 2.2rem;
    --fs-4: 1.9rem;
    --fs-5: 1.8rem;
    --fs-6: 1.7rem;
    --fs-7: 1.5rem;
    --fs-8: 1.4rem;
    
    --fw-700: 700;
  
    /** 
     * spacing
     */
  
    --section-padding: 90px;
  
    /**
     * box shadow
     */
  
    --shadow-1: 0 0 20px hsla(216, 14%, 14%, 0.05);
    --shadow-2: 0 0 0 0.05rem hsla(214, 88%, 27%, 0.08), 0 0 1.25rem hsla(216, 14%, 14%, 0.06);
    --shadow-3: 0 0 1.25rem hsla(216, 14%, 14%, 0.04);
  
    /**
     * border radius
     */
  
    --radius-circle: 50%;
    --radius-pill: 100px;
    --radius-10: 10px;
    --radius-8: 8px;
    --radius-6: 6px;
  
    /**
     * transition
     */
  
    --transition-1: 0.25s ease;
    --transition-2: 0.5s ease;
    --transition-3: 0.3s ease-in-out;
  
  }
  
  /*-----------------------------------*\
    #ETIQUETAS
  \*-----------------------------------*/
  
  *,
  *::before,
  *::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  li { list-style: none; }
  
  a,
  img,
  span,
  input,
  button,
  ion-icon { display: block; }
  
  a {
    color: inherit;
    text-decoration: none;
  }
  
  img { height: auto; }
  
  input,
  button {
    background: none;
    border: none;
    font: inherit;
  }
  
  input { width: 100%; }
  
  button { cursor: pointer; }
  
  ion-icon { pointer-events: none; }
  
  address { font-style: normal; }
  
  html {
    font-family: var(--ff-manrope);
    font-size: 10px;
    scroll-behavior: smooth;
  }
  
  main{
    margin-top: 7em;
  }
  
  body {
    background-color: var(--white);
    color: var(--black-coral);
    font-size: 1.6rem;
    line-height: 1.7;
  }


/*-----------------------------------*\
  # FOOTER
\*-----------------------------------*/


  /*
  +++++++++++++++++++++++
  # Footer web
  +++++++++++++++++++++++
*/

.footer {
    background: var(--itefondo);
    color: #2d2d2d;
    padding: 40px 0 20px;
  }
  
  .footer-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
  }
  
  .footer-section {
    width: 30%; /* Ajustar el ancho y añadir espacio entre las secciones */
    margin: 0 10px;
  }
  
  .footer-section .description-ite {
    font-size: 15px;
    text-align: justify;
  }
  
  .footer-section h2 {
    font-size: 1.5rem;
    margin-bottom: 10px;
  }
  
  
  .footer-info h2 {
    font-size: 2rem;
    margin-top: 40px;
    margin-bottom: 25px;
  }
  
  .footer-info ul {
    list-style: none;
    padding: 0;
  }
  
  .footer-info ul li {
    margin-bottom: 10px;
  }
  
  .footer-info ul li a {
    color: #2d2d2d;
    text-decoration: none;
  }
  
  .footer-info ul li a:hover {
    color: var(--iteazul);
    font-weight: bold;
    font-size: 17px;
  }
  
  .footer-section img {
    width: 300px;
    margin-bottom: 10px;
    border-radius: 20px;
  }
  
  .footer-section .contact {
    margin-top: 20px;
  }
  
  .footer-section .contact span {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    font-size: 1.6rem;
    color: #2d2d2d;
  }
  
  .footer-section .contact span:first-child {
    font-weight: bold;
    margin-bottom: 15px;
  }
  
  .footer-section .contact span i {
    margin-right: 10px;
    font-size: 1.2rem;
  }
  
  .footer-section .contact i {
    margin-right: 10px;
  }
  
  .social-icons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px; /* Espacio entre los iconos */
    margin-top: 20px;
  }
  
  .social-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: white;
    text-decoration: none;
    font-size: 1.5rem;
  }
  
  .social-icon.facebook {
    background-color: #3b5998;
  }
  
  .social-icon.linkedin {
    background-color: #0077b5;
  }
  
  .social-icon.youtube {
    background-color: #ff0000;
  }
  
  .social-icon.spotify {
    background-color: #1db954;
  }
  
  .social-icon:hover {
    transform: scale(1.2); /* Agrandar el icono al 120% */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
  }
  
  .social-icon i {
    color: white;
  }
  
  .footer-bottom {
    text-align: center;
    padding: 20px 0;
    border-top: 1px solid #000000;
    font-size: 1.3rem;
    max-width: 75%;
    width: 100%;
    margin: 0 auto;
  }
  

 /*
  +++++++++++++++++++++++
  # Footer mobile
  +++++++++++++++++++++++
 */

  
  @media (max-width: 768px) {
    .footer-content {
      width: 100% ;
      max-width: 80% ;
      margin: 0 auto ;
      padding: 0 ;
    }
    
    .footer-section,
    .footer-info {
      width: 100% ;
      margin: 10px 0 ;
    }
    .footer-info h2{
      margin-top: -10px;
      text-align: center;
      font-size: 20px;
    }
  
    .footer-section img {
      
      margin-bottom: 10px;
    }
  }
  